.THIS {
}

.THIS.changeMe {
    background-color:yellow;
    width:50px;
}

.THIS.single{
    width : 50;
}

.THIS .borderdiv{
    border-style: solid;
    border-width: 3px ; 
    border-color: #98E690;
}

.THIS .borderdivSeleccion{
    border-style: solid;
    border-width: 3px ; 
    border-color: #FFE77A;
}

.THIS .borderdivSection{
    border-style: solid;
    border-width: 2px ; 
    border-color: #f1f1ee;
}

.THIS.slds-spinner_container {  
    z-index: 1000;
    position: fixed;   
}

.THIS .td {
    padding: 1rem 1.2rem;
    border-collapse: separate;
}